const CtlBase = require("../../ctl.base");

/**
 *  @module agriculture
 *  @class accountsetCtl
 *  帐套 ctl
 */

class accountsetCtl extends CtlBase {
    constructor() {
        super("agriculture", CtlBase.getServiceName(accountsetCtl));

    }
}
module.exports = accountsetCtl;